B
/grp/websites/relics.stsci.edu/private/smacs0723-73/epoch2/images/hlsp_relics_hst_acs-60mas_smacs0723-73_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/smacs0723-73/epoch2/images/hlsp_relics_hst_acs-60mas_smacs0723-73_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/smacs0723-73/epoch2/images/hlsp_relics_hst_acs-60mas_smacs0723-73_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/smacs0723-73/epoch2/images
outname  smacs0723-73_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  -300
show  0
testfirst  0
